<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.BaseCollectionTypeMapper">
  <resultMap id="BaseResultMap" type="com.ssm.manage.entity.BaseCollectionType">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="collection_type" jdbcType="VARCHAR" property="collectionType" />
    <result column="collection_type_name" jdbcType="VARCHAR" property="collectionTypeName" />
    <result column="state" jdbcType="INTEGER" property="state" />
  </resultMap>
</mapper>